libKF5Wallet5-5.24.0-1-omv2015.0.i586.rpm


Advertisement

Description

libKF5Wallet5 - The KDE Frameworks 5 password storage library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libKF5Wallet5-5.24.0-1-omv2015.0.i586.rpm
Package name libKF5Wallet5
Package version 5.24.0
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://kde.org/
License GPL
Maintainer -
Download size 63.82 KB
Installed size 220.31 KB
KWallet is an abstraction to password storage.

Alternatives

Package Version Architecture Repository
libKF5Wallet5-5.48.0-1-omv2015.0.i586.rpm 5.48.0 i586 OpenMandriva Main Testing
libKF5Wallet5-5.48.0-1-omv2015.0.i586.rpm 5.48.0 i586 OpenMandriva Main Updates
libKF5Wallet5-5.43.0-1-omv2015.0.i586.rpm 5.43.0 i586 OpenMandriva Main Updates
libKF5Wallet5 - - -

Requires

Name Value
kwallet5 == 5.24.0-1:2015.0
libKF5ConfigCore.so.5 -
libKF5Gpgmepp.so.5 -
libKF5I18n.so.5 -
libKF5Notifications.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcrypt.so.20 -
libgcrypt.so.20(GCRYPT_1.6) -
libgpgme.so.11 -
libgpgme.so.11(GPGME_1.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libKF5Wallet.so.5 -
libKF5Wallet5 == 5.24.0-1:2015.0
libkwalletbackend5.so.5 -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libKF5Wallet5-5.24.0-1-omv2015.0.i586.rpm
Source Package kwallet5-5.24.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libKF5Wallet5 rpm package:
    # urpmi libKF5Wallet5

Files

Path
/usr/lib/libKF5Wallet.so.5
/usr/lib/libKF5Wallet.so.5.24.0
/usr/lib/libkwalletbackend5.so.5
/usr/lib/libkwalletbackend5.so.5.24.0

See Also

Package Description
libKF5WaylandClient-devel-5.24.0-1-omv2015.0.i586.rpm Development files for the KDE Frameworks Wayland library
libKF5WaylandClient5-5.24.0-1-omv2015.0.i586.rpm KDE Library for working with the Wayland display server
libKF5WebKit-devel-5.24.0-1-omv2015.0.i586.rpm Development files for KDE Frameworks 5 QtWebKit integration
libKF5WebKit5-5.24.0-1-omv2015.0.i586.rpm KDE Integration for QtWebKit
libKF5WidgetsAddons-devel-5.24.0-2-omv2015.0.i586.rpm Development files for kwidgetsaddons
libKF5WidgetsAddons5-5.24.0-2-omv2015.0.i586.rpm The KDE Frameworks 5 Widgets Library addons
libKF5WindowSystem-devel-5.24.0-1-omv2015.0.i586.rpm Development files for kwindowsystem
libKF5WindowSystem5-5.24.0-1-omv2015.0.i586.rpm The KDE Frameworks 5 window system library
libKF5XmlGui-devel-5.24.0-1-omv2015.0.i586.rpm Development files for kxmlgui
libKF5XmlGui5-5.24.0-1-omv2015.0.i586.rpm The KDE Frameworks 5 XML GUI library
libKF5XmlRpcClient-devel-5.24.0-1-omv2015.0.i586.rpm Development files for KDE Frameworks 5 XMLRPC services interaction module
libKF5XmlRpcClient5-5.24.0-1-omv2015.0.i586.rpm KDE Frameworks 5 XMLRPC services interaction shared library
libKF5kipiplugins5.0.0-5.0.0-2.beta6.1-omv2015.0.i586.rpm Runtime library for digikam
libKF5kipiplugins5.1.0-5.1.0-1-omv2015.0.i586.rpm Runtime library for digikam
libKTpCommonInternals-devel-16.04.3-1-omv2015.0.i586.rpm Development files for KTpCommonInternals
Advertisement
Advertisement